Bug 10438 - kernel freeze with 3Com pcmcia card
Summary: kernel freeze with 3Com pcmcia card
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL: http://pcmcia.sourceforge.org/ftp/CHA...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-30 13:05 UTC by Geir Thomassen
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-30 13:05:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Geir Thomassen 2000-03-30 13:05:00 UTC
The pcmcia package is old (ver 3.1.8) and has known bugs with 3Com 3c575_cb
drivers. The machine freezes when inserting a 3CXFE575CT (no oops or
anything useful).

Solution:
Upgrade to a more current pcmcia package (3.1.13 works fine for me)

Comment 1 Alan Cox 2000-08-08 20:44:10 UTC
3.1.18 in rawhide



Note You need to log in before you can comment on or make changes to this bug.